.text {
	font-family: "Courier New", Courier, mono;
	font-size: small;
	color: #FFFFFF;
}
.link {
	font-family: "Courier New", Courier, mono;
	font-size: small;
	color: #e3a45f;
	text-decoration: none;
	left: 20px;









}
.einzug {
	margin-left: 20px;
	padding-left: 20px;

}
.einzugfliestext {
	font-family: "Courier New", Courier, mono;
	font-size: small;
	color: #e3a45f;
	margin-left: 20px;
	padding-left: 20px;
}
.rahmen {
	border: thin dotted #e3a45f;
	font-family: "Courier New", Courier, mono;
	font-size: small;
	color: #e3a45f;
	text-decoration: none;


}
.rahmen1 {
	font-family: "Courier New", Courier, mono;
	font-size: small;
	color: #e3a45f;
	text-decoration: none;
	border: thin solid #e3a45f;
}
